﻿body
    {
    	
    	font-size:12px;
    	background-color: #EFEFEF;
		margin: 0px;
		padding: 0px;
		font-family:Arial, Helvetica, sans-serif;
    }
    
    a{
	color: #006699;
	text-decoration: none;
}
h3.tag
{
	font-size:8pt;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
}

.page
{
	width:1000px;
	padding:0px;
 
    position:relative;
    margin:auto;
    
    
    
    
}

#main {
	width: 998px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-color: #999999;
	height: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	float:left;	
}

.header
{
	width:998px;
	background-color:white;
	padding:0px;
	
	color:White;
	font-size:14px;
	font-weight:bold;
	
	
}
.header_sep
{
	width:998px;
	border-top: 1px solid #659db4;
	border-bottom: 2px solid #659db4;
	height:4px;
	background-color:#227293;
	margin:0px;
	padding: 0px;
	float:inherit;
}
.body
{
	width:100%;

	padding:0px;
	margin:0px;
}

.footer
{
	width:988px;
	background-color:black;
	padding:5px;
	float:left;
	color:White;
	
	
}
.menu
{
	width: 160px;
	border: 1px solid gray;
	background-color: #FFFFCC;
	padding:5px;
}
.menu li
{
	color:Red;
}
.menu_item_selected
{
	color:Red;
}



.left_side
{
	width:185px;
    padding:3px;
	float:left;
	background-color:Transparent;
	height: 100%;
	
	
}
.center_side
{
	width:790px;
	
	float:left;
	padding: 5px 0px 5px 5px;
	 border-left:1px solid gray;
	 background-color:white;
	
}
.right_side
{
	width:0px;
	height: 600px;
	background-color:white;
	float:right;
}
.cell_full
{
	width:790px;
	padding:2px;
	background-color:White;
}
.cell_half
{
	width:390px;
	float:left;
	padding:2px;
	background-color:White;
	
	
}

.cell_half h2 a
{
	color:white;
	
}


.cell_three
{
	width:258px;
	float:left;
	padding:2px;
	margin: 0px;
	 
	
	
}

.cell_three_sep
{
	float:left;
	width: 1px;
	 
	height:100%;
	
}

.cell_half_left
{
	border:1px solid gray;
	width:110px;
	height:76px;
	float:left;
}

.cell_half_right
{
	width:268px;
	float:left;
	padding: 0px 0px 5px 5px;
	
}

.cell
{
	
	float:left;
	border-top:1px solid #659db4;
	
    padding-top:5px;
    height:90px;
	
}
.cell_half_info
{
	float:left;
	position:relative;
}

.cell_half_info_right
{
	text-align:right;
	float:right;
	vertical-align:bottom;
	position:relative;
}

.lnkCategory a
{
	border: 1px solid #659db4;
	font-size: 13px;
	font-weight: bold;
	background-color:#227293;
	padding:3px;
}


h1
{
	border: 1px solid white;
	font-size: 15px;
	font-weight: bold;
	background-color:#c80000;
	padding:3px;
	text-align:center;
	margin:0px 0px 5px 0px;
	color:White;
	
}

h2
{
	border: 1px solid #659db4;
	font-size: 13px;
	font-weight: bold;
	background-color:#227293;
	padding:3px;
	text-align:center;
	margin: 0px 0px 0px 0px;
	color:White;
}


h3
{
	font-size:13px;
	word-spacing:normal;
	margin:0px 0px 4px 0px;
	
}
h4, .h4
{
	padding:0px;
	margin:0px 0px 5px 0px;
	font-size:12px;
	font-weight:normal;
	word-spacing:normal;
}

.obrazek
{
	width:110px;
	height:76px;
}


#browse {
	float: left;
	width: 185px;
	margin: 0;
	padding: 0;
	background: white;
	border-bottom: 2px solid white;
}

.h1 {
	background: #c80000;
	color: #fff;
	margin: 2px 2px 1px 2px;
	padding: 6px 0;
	text-align: center;
	font-weight: bold;
	font-size:12px;
	
}

.h2 {
	background: #227293;
	border-bottom: 1px solid #659db4;
	padding: 0;
	margin: 0 2px;
	text-align:left;
	color:White;
	font-size:12px;
	
}

.h2 a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 3px 22px;
}



.h2 a:hover {
	background: #74a7b7;
}

#browse .first {
	padding-top: 10px;
}

#browse .last {
	padding-bottom: 8px;
	border-bottom: 1px solid white;
}

#browse .searchform {
	padding: 10px;
}

.velky_odkaz
{
	font-size:30px;
	font-weight:bold;
	 text-align:center;
}
.head_first
{
	float:left;
	width: 235px;
	height:60px;

}
.head_sec
{
	float:right;
	width: 733px;
	height:60px;
	color:black;
font-size: 12px;
}

.head_sec2
{
	float:right;
	width: 728px;
	height:90px;
	color:black;
font-size: 12px;

}

.head_third
{
	float:right;
	height:60px;
}
.head_top
{
	background-color:#227293;
	width:180px;
	height: 18px;
	color: white;
	 margin-left:554px;
}
.head_top a
{
	color:white;
}
.smallfont
{
font-size: 9px;
text-align: center;

	width:988px;
float:left;
}


.clear,.clearer {clear: both;}
.clearer {
	display: block;
	font-size: 0;
	line-height: 0;
	height: 0;
}
.osl_searchfield
{
    border: 2px solid #c80000;
    width: 230px;
    
}
.newsletter
{
    padding:5px;
    border: 2px solid #227293;
    text-align:center;
    width:350px;
    vertical-align:bottom;
    
}
.center
{
    width:100px;
    text-align:center;
}

.cell_nadpis
{
    padding-top:5px;
}

.cell_nadpis a
{
 
 color: Black;
 font-size:14px;


width: 375px;
font-weight:bold;

}

.cell_text
{

width: 375px;
}

.cell_odkaz
{
    font-size:12px;
    font-weight:bold;
    color:Gray;
width: 375px;
border-bottom: 1px dotted gray;
padding-bottom:10px;
}
.cell_reklama
{
    height:300px; 
    padding: 10px 0px 5px 5px;
    border-bottom: 1px dotted gray;
    width: 370px;
    
}   
a.button{/* styles for button */width:120px;  margin:10px auto 0 auto;text-align:center;background-color:#e33100;display:block;padding:5px 10px 6px;color:#fff;text-decoration:none;font-weight:bold;line-height:16px;/* css3 implementation :) */-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);text-shadow:0 -1px 1px rgba(0,0,0,0.25);border-bottom:1px solid rgba(0,0,0,0.25);position:relative;cursor:pointer;}
a.button:hover{background-color:#c33100;}


.button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.button2:active {
	position:relative;
	top:1px;
}
